
.clearfix:after { content:"."; display:block; clear:both; visibility:hidden; line-height:0; height:0; }
.clearfix { display: inline-block; }
html[xmlns] .clearfix { display: block; }
* html .clearfix { height: 1%; }

body.modal-open {
    overflow: visible;
}
/*body {
    background: #242424;
}*/
/*html, body {
    overflow-x: hidden;
    overflow-y: auto;
}*/
.modal-header .icon-close-modal {
    background: url('/_media/images/vasco/General/sprite.png') no-repeat -102px -261px;
    width: 18px;
    height: 21px;
    display: block;
    text-align: center;
    margin: auto;
    float: inherit;
}

.modal-open{ position: relative}
.modal { z-index: 90001; }
.modal-backdrop { z-index: 90000; }
.o-service-number li {
    height: auto !important;}
#recallFrm {
    display: inline-block;
    position: relative;
}
#recallFrm .o-c-error {
    right: 5px;
}

#news-form .o-c-error {
    right: 13px !important;
}
.chc-type-height {
    height: auto;
}
.contact-form-menu {
    height: auto;
}

body, html {
    height: 100%;
}
.o-models-ul .icon-orange-line {
    margin: 10px auto;
    display: block;
}
body.modal-open { position: fixed; }
/*.modal-body.o-mod-car-mar-b > div {
    !* ... *!
    overflow-y: scroll;
    height: 100%    ;
}*/
.o-modal-popup-text { display: block; }
.modal-dialog .o-modal-body { height: auto; }
.modal-dialog .o-modal-content a { display: block; height: auto; }
.o-modal-body.o-mod-car-mar-b a {
    margin-bottom: 40px;
}
.o-modal-body.o-mod-car-mar-b a:last-child {
    margin-bottom: 0;
}
.o-modal-body.o-mod-car-mar-b {
    padding-top: 0;
    padding-bottom: 0;
        overflow: hidden;
}




.modal-content {
    overflow-y: auto;
}
.modal-dialog { padding: 10px 0;}
.modal-dialog .o-modal-content { margin-top: 10px;     max-height: 100%; }
@media only screen and (max-width: 500px) {
    .o-modal-body {
        display: block;
        width: 100%;
    }
}

.dontshow{
    display: none;
}
body .mfp-bg {
    z-index: 90000000000000000;
}
body .mfp-wrap {
    z-index: 90000000000000001;
}

.o-slider-title { direction: rtl; }

.car_model_title, .car-model h2 {
    line-height: 1.1 !important;}

#pollution {     box-shadow: 0 3px 6px rgba(0,0,0,0.16), 0 3px 6px rgba(0,0,0,0.23); }
input:-webkit-autofill, textarea:-webkit-autofill, select:-webkit-autofill {
    -webkit-box-shadow: 0 0 0px 1000px #E8E8E8 inset !important;
}
.o-mbo-form {
    position: relative;}

@media (max-width: 991px) {
    .o-models-btn {
        display: none !important;
    }
}
@media (min-width: 991px) {
    .o-sum-menu-panel .o-mb-mob-up, .o-sum-menu-panel .o-mb-mob-up-360 {
        display: none;
    }

   .o-c-menu-chc .o-c-menu-chc-text, .do_not_get .o-c-menu-chc-text {
       padding-right: 30px;
   }
    .o-safety-panel {
            min-height: 847px;
    }
}
@media (max-width: 770px) {
    .o-cars-panel {
         padding-bottom: 0 !important;
    }

    .o-sum-menu-panel .o-menubar-up .o-mbo-popup.o-mbo-popup-open {
        height: 500px;
    }
    .o-sum-menu-panel .o-mbo-popup-open {
        bottom: 0px;
    }
    .pollution_fix_title {
            padding-right: 30px;
    }
    .o-body .o-custom-section {
        background-size: 210%;
    }
    .location .description {
        min-height: 23px;
        margin-bottom: 10px;
    }
    .o-body .grid .location {
        padding: 27px 0 9px !important;
    }

    .flexslider .flex-control-paging li a {
        width: 8px;
        height: 8px;
    }
    .o-all-models-wp .all_m_title_fix {
        margin-top: 50px !important;
        margin-bottom: 20px !important;
        font-family: alef-bold;
    }
    .o-all-models-wp .car-model h2 {
        padding-bottom: 5px !important;
    }
    .o-all-models-wp .car-model div {
        min-height: initial;
    }
    .o-all-models-wp .car-model .border-right-1-silver:first-child {
        border-left: 1px solid #eee;

    }
    .o-all-models-wp .car-model .border-right-1-silver:first-child {
        direction: rtl;
    }

    .o-all-models-wp .car-model .car-icon img {
        width: 100%;
        max-width: 100%;
    }
    .o-all-models-wp .car-model .center-div-text {
        margin-top: 20px;
    }
    .o-mb-mob-picker  .o-mb-mob-color {
            background-size: cover !important;
    }
    .o-c-pop-up-suc-btn {
        height: 60px;
        width: 70%;
    }
    .mfp-container .mfp-content .o-c-pop-up {
        padding: 20px;
        height: auto;
        max-height:100%;
        width: auto;
        position: static;

    }
    .o-c-pop-up-close-a {
        margin-top: 0px;
    }
    #receivePriceInMail .mfp-close {
        display: none;
    }
    .o-custom-section-color, #o-color-panel .main_img_wrapper {
        transition: all 50ms;
    }


}

@media (max-width: 767px) {
    #recallFrm {
        width: 100%;}
    #recallFrm input {
            width: 60%;
    padding: 10px;
    }

    .o-color-panel .o-slider-title.o_slider_title_fix, .o-360-view  .o-slider-title.o_slider_title_fix{
        top: 37px !important;
        left: 35px !important;
    }
    .o-360-view-out-wr {
        position: relative;
    }

    body .o-sub-model-360-stage {
        margin-top: 0;
    }

    .out360wrapper {
        position: absolute;
        bottom: 60px;
        height: 250px;
        width: 100%;
    }

    .out360inner {
        position: relative;
        width: 100%;
        height: 100%;
    }

    .out360inner #outcar, .out360inner .o-sub-model-360-stage {
        position: absolute;
        left: 0;
        left: 0;
        right: 0;
        margin: 0 auto;
    }

    .out360inner #outcar {
        top: -60px;
        height: 100%;
    }
    .o-360-view-out-wr .o-360-out-iframe {
        height: 166px;
        margin-top: 0;
    }
    body .o-custom-section-360 {
        height: 430px;
    }

    body .o-360-in-wr-open {
        height: 540px;
    }
    .colorsOpen #o-color-panel {
        /*height: 560px;*/
        transition: margin, 0.2s ease-in;
            margin-bottom: 70px;
    }
/*    .colorsOpen #o-color-panel .o-sub-modal-car-stage {
        bottom: 160px;
        transition: bottom, 0.2s ease-in;
    }
    .colorsOpen .fixed_car {
        bottom: 177px;
        transition: bottom, 0.2s ease-in;
    }*/

    .spinner img {
        margin-left: -85px !important;
    }
}
@media (min-width: 550px) and (max-width: 767px) {
    .out360wrapper {
        bottom: 160px;
    }
}
.o-c-pop-up-chc label .o-c-pop-up-chc-txt {
    text-align: right;
}

.o-body {
    overflow-x: hidden;
    position: relative;
}

.o-c-menu {

}

.colorsStripContainer {
    display: table;
    width: 100%;
    padding: 0 10px;
}
.colorsStripColorWrapper {
    display: table-cell;}

ul.submodelBread {
    padding:0;
    margin:0;
    display: block;
    text-align:center;
    position: absolute;
        right: -95px;
    top: -35px;
}

ul.submodelBread  li {
    list-style: none;
    padding: 2px;
    direction: rtl;
    display: inline-block;
    font-family: Alef-Regular;
    line-height: 36.1px;
    font-size: 14px;
    letter-spacing: -0.7px;
}
.o-color-6c6c6c {
    color: #6c6c6c;
}
.o-color-white {
    color: white;
}


#map .location {
        margin-bottom: 16px;
}

.area_select_fix {
    width: 100%;
    height: 45px;
    background-color: transparent;
    border-style: solid;
    border-width: 1px;
    background-color: rgba(0, 0, 0, 0);
    padding: 0 10px;
    font-family: Alef-Regular;
    font-size: 20px;
    direction: rtl;
    color: rgb(0, 0, 0);
    box-shadow: none;
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    /*line-height: 0.575;*/
    background: url('/_media/images/vasco/General/select-down-arrow.png') 15px center no-repeat;
}

.titleForMobileAndTablet {
    margin-top: 40px;
}
.titleForMobileAndTablet h2 {
    font-size: 40px;
        font-family: alef-bold;
    text-align: center;
}
.add-overflow-y {
    overflow-y: scroll;
}

.opened-360-in .o-right-mb { display: none; }

.form-sent .o-mbo-title, .form-sent #o-test-drive  {
    display: none;
}

.form-sent .o-mbo-title-success, .form-sent .o-mbo-msg-success {
    display: block !important;
}

.o-c-color {
    background-size: cover !important;
}

.o-menubar-up .o-mbo-popup {
    height:0px;
}
.o-menubar-up .o-mbo-popup.o-mbo-popup-open {
    height: 410px;
}

.add-overflow-y .o-menubar-up {
    /*overflow: hidden;*/
}

.location .number-circle, .location-content h3 {
    cursor: pointer;
}

.sub_models_objects_wrapper .object_wrapper {
        margin-right: 48px;
}

.o_tablet_shadow_fix {
height: 156px !important;
background: linear-gradient(#242424 80%, transparent 100%) !important;
/* background-color: #242424 !important; */
}

.shadow-off{
    display: none !important;
}

input:-webkit-autofill, textarea:-webkit-autofill, select:-webkit-autofill {
    background-color: white;
}


/* mobile */
.icon-lights-active, .icon-lights-unactive, .icon-price-list-active, .icon-price-list-unactive, .icon-sevice-call-active,
.icon-sevice-call-unactive, .icon-sevice-center-active, .icon-sevice-center-unactive
{ display: inline-block; background: url('/_media/images/vasco/General/service-sprite-mobile.png') no-repeat; overflow: hidden; text-indent: -9999px; text-align: left; }

.icon-lights-active { background-position: -5px -0px; width: 68px; height: 67px; }
.icon-lights-unactive { background-position: -5px -72px; width: 68px; height: 68px; }
.icon-price-list-active { background-position: -5px -145px; width: 68px; height: 67px; }
.icon-price-list-unactive { background-position: -5px -217px; width: 68px; height: 68px; }
.icon-sevice-call-active { background-position: -5px -290px; width: 68px; height: 67px; }
.icon-sevice-call-unactive { background-position: -5px -362px; width: 68px; height: 68px; }
.icon-sevice-center-active { background-position: -5px -435px; width: 67px; height: 67px; }
.icon-sevice-center-unactive { background-position: -5px -507px; width: 67px; height: 68px; }



/* Absolute Center Spinner */
.spinner {
  position: fixed;
  z-index: 99999;
    height: 100%;
    width: 100%;
  top: 0;
  left: 0;
  bottom: 0;
  right: 0;
    background-color: rgba(0,0,0,0.5);
}

.spinner img {
    position: absolute;
    left: 50%;
    top: 50%;
    margin-left: -47px;
    margin-top: -47px;
}

body.showSpinner .spinner {
    display: block;
}
body .spinner {
    display: none;
}

@media (min-width: 991px) and (max-width: 1367px) {
    .o-custom-section .o-custom-section-color,
    .o-custom-section .o-custom-section-360,
    .o-custom-section .o-360-view,
    .o-custom-section .o-360-view-out-wr{
        /*height: 740px !important;*/
        height: 548px !important;
    }
    .o-custom-section .o-360-view-out-wr .o-360-out-iframe{
        margin-top: 0;
        height: 566px;
    }
    .o-custom-section .o-360-view-out-wr .o-sub-model-360-stage{
        margin-top:-460px ;
    }
    .o-sub-modal-car{
        width: 729px !important;
    }
    .o-sub-modal-car-stage{
        width: 1196px !important;
    }
    .o-right-mb{
        zoom: 0.9;
    }
    .o-color-panel .o-slider-h-1,
    .o-color-panel .o-slider-h-2,
    .o-custom-section .o-slider-h-1,
    .o-custom-section .o-slider-h-2{
        letter-spacing: 0;
    }
    .o-slider-title.o_slider_title_fix.v1{
        left:151px !important;
    }

    .o-c-sbm-hoop-icon{
        width: 50px !important;
    }
}

.o-sum-menu-panel .o-menubar-up .o-mbo-popup.o-mbo-popup-open {
    /*height: auto !important;*/
    height: auto;
    max-height: 520px;
}
#o-test-drive {
    padding-bottom:10px;
}


@media (max-width: 767px) and (min-height: 800px) {
    .o-sum-menu-panel .o-mbo-popup-open {
        bottom: -200%;
    }
    .o-body {
    /*overflow-x: hidden;*/
    height: 100%;
    }
}

.coloredBg {
    background: #242424;
}

.o-mbo-popup .o-mbo-content {
    padding-bottom: 10px;
}

.o-mbo-popup .testDrivePopupDropdown {
    line-height: 1 !important;
}

.o-mod-car-mar-b .o-width-100 {
    padding: 50px 0;
}

#recallFrm .o-service-number {
    width: auto !important;
}
#recallFrm .o-mbo-form {
        width: 60%;
    margin: 0 auto;
}
#recallFrm .o-mbo-form input {
        width: 100%;
}

.o-models-ul a {
    direction: rtl;
}